Subject: Re: [Cin] Is the Waveform properly calibrated ?
From: "Andrew Randrianasulu via Cin [Masked]" <[email-masked]>
To: [email-masked]
Cc: Andrew Randrianasulu <[email-masked]>
Date: Fri, 20 Nov 2020 04:31:07 +0300
List-Id: "Cinelerra.GG" <cin.lists.cinelerra-gg.org>

--------------------------Blur---------------------------
Preview: В сообщении от Friday 20 November 2020 04:31:08 Pierre autour --> SPAM? CLICK to BLOCK: https://dnt.abine.com/#/block_email/[email-masked]/[email-masked]

This email is Masked using Blur - it was sent from lists.cinelerra-gg.org to [email-masked] (your reply stays Masked). To protect your privacy, do not forward this message, or add new recipients like CCs or BCCs (https://www.abine.com/faq.html#caniaddcc).

Thanks for being a Blur customer! If you haven't yet, [ Try DeleteMe at a discount: https://joindeleteme.com/?utm_source=blur&utm_medium=email&utm_campaign=blur-offer ]
-------------------------By Abine--------------------------

В сообщении от Friday 20 November 2020 04:31:08 Pierre autourduglobe via Cin написал(а):
> I don't know how to check these filters, they don't match the 
> Cinelerra-GG plugin names.
> Pierre

I mean with standalone ffplay (must be new enough, 2.8 lacks many of those parameters)

> 
> 
> Le 20-11-19 à 19 h 31, Andrew Randrianasulu a écrit :
> > В сообщении от Friday 20 November 2020 03:33:10 Pierre autourduglobe via Cin написал(а):
> >> I just checked under Cinelerra-CV 2.3...
> >>
> >> The display has the same calibration problems. The white square is not
> >> displayed at 100 IRE.
> >>
> >> Contrary to the CinGG Waveform there is the option (identified "Y'CbCr")
> >> to display two horisontal lines corresponding to the levels 7.5 and
> >> 92(?) IRE.
> >>
> >> Unfortunately even these lines do not seem to correspond to the values
> >> displayed by the Colors bar.
> 
> > Does ffmpeg's filter work as intended?
> > 
> > https://trac.ffmpeg.org/wiki/WaveformMonitor
> > 
> > if yes, we probably can look how it works rel. to Cinelerra's .....
> > 
> > 

-- 
Cin mailing list
[email-masked]
https://lists.cinelerra-gg.org/mailman/listinfo/cin